<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[I want to write for the theatre, for TV, and for [#].]]></sentence>
<answers>
<answer>movies</answer>
</answers>
<hint pos="top"><![CDATA[<i>impatient</i>]]></hint>
</question><question>
<sentence><![CDATA[Mike tells Todd Marin the [#] of his play.]]></sentence>
<answers>
<answer>plot</answer>
</answers>
<hint pos="top"><![CDATA[<i>embarrassed</i>]]></hint>
</question><question>
<sentence><![CDATA[Zoe is getting [#] behind the bush.]]></sentence>
<answers>
<answer>impatient</answer>
</answers>
<hint pos="top"><![CDATA[<i>plot</i>]]></hint>
</question><question>
<sentence><![CDATA[Mr Marin always [#] to talk to reporters from gossip magazines.]]></sentence>
<answers>
<answer>refuses</answer>
</answers>
<hint pos="top"><![CDATA[<i>refuses</i>]]></hint>
</question><question>
<sentence><![CDATA[Mike's face is very red and he feels [#].]]></sentence>
<answers>
<answer>embarrassed</answer>
</answers>
<hint pos="top"><![CDATA[<i>movies</i>]]></hint>
</question>
</questions></exercise>